.new-title {
	text-align: center;
	padding-bottom: 48px;

	span {
		font-size: 60px;
		font-weight: 800;
		color: #eaf1f9;
		display: block;
	}

	.awesome {
		position: relative;
	    left: unset;
	    top: unset;

    	span {
    		font-size: 44px;
		    font-weight: 300;
		    font-family: 'Great Vibes', cursive;
		    color: #ff9477;
		    transform: rotate(0deg);
		    letter-spacing: 5px;
    	}
	}
}
.vintage-mindset {
	padding-bottom: 30px;
    background: #fafafa;
    padding-top: 35px;

	.title {
		text-align: right;

		h2 {
			font-size: 35px;
			font-weight: 600;
		}
	}

	.subtitle {
		text-align: right;
	}

	.left-img {

		img {
			width: 100%;
			border-radius: 5px;
		}
	}
}

.tab-padding {
	padding-top: 50px;
	padding-bottom: 60px;
}
